@import "/css/style.css";
#share42 {
 position: fixed;
 z-index: 1000;
 margin-left: -70px; /* смещение панели влево от края контента */
}
#share42 {
 width:32px;
 padding: 6px 6px 0;
 background: #FFF;
 border: 1px solid #E9E9E9;
 border-radius: 4px;
}
#share42:hover {
 background: #F6F6F6;
 border: 1px solid #D4D4D4;
 box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}